Subject: Re: Narrow clone (Re: features from GitSurvey 2010)

From: Jonathan Nieder <[email-masked]>
Date: Thu, 3 Feb 2011 15:38:30 -0600

Geert Bosch wrote:

> Of course the resulting git repository will be less than useful.
> And that's where the narrow clone comes in handy...

Side note: while clearly I don't consider this particular use case to
be a strong motivation, there are other use cases that do strongly
motivate the feature.  And if this particular use case happens to
motivate someone to work on it, I'd be happy for it still.  I just
hope the documentation does not encourage people to do such things.